AWS GovCloud may not be available as a cold copy target

SUMMARY

AWS GovCloud may not be available as a cold copy target.

ISSUE

AWS GovCloud may not be available as a cold copy target. 

RESOLUTION

To resolve this issue, upgrade your appliance to version 10.3 or later. 

CAUSE

The docker packages required for GovCloud support may fail to install.  

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us